local fn = _gn(0xC8535819C450EBA8)
--- The game by default has 5 hospital respawn points. Disabling them all will cause the player to respawn at the last position they were.
function Global.DisableHospitalRestart(hospitalIndex, toggle)
	return _in2(fn, hospitalIndex, toggle)
end
